uuid: 7680e87b-97b7-4aa6-bcca-10cbdbd1c4db
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default.title
field_name: title
entity_type: shortcut
bundle: default
label: Name
description: 'The name of the shortcut.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
